
Infrastructure - Task #3301

Story # 3056 (Closed): Add instrumentation to the CNs for realtime monitoring

Restrict statsd access to expected hosts only

2012-10-05 16:53 - Dave Vieglais

Status: Closed Start date: 2012-10-05

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: 2013.35-Block.5.1   

Milestone: None Story Points:  

Product Version: *   

Description

Need to block UDP from all but the data centers and possibly developer subnets to avoid metrics spam

History

#1 - 2012-10-24 16:01 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2012-12-12 16:53 - Chris Jones

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.50-Block.6.4

#3 - 2012-12-12 18:54 - Dave Vieglais

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

#4 - 2013-03-01 18:47 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#5 - 2013-08-02 11:54 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.35-Block.5.1

#6 - 2014-01-06 18:06 - Dave Vieglais

- Product Version set to *

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed
